## symbiosis-api-doc 0830

=== Makefile ===

all: html

html:
	rdoc --op html ../*/lib ../*/ext

test:
	@echo "I: no tests defined for this package"

clean:
	$(RM) -r html

.PHONY: all clean

=== debian/changelog ===
symbiosis-api-doc (2017:0830) stable; urgency=medium

  * Updated copyright file to be machine readable.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 30 Aug 2017 11:34:27 +0100

symbiosis-api-doc (2015:0619) oldstable; urgency=medium

  * Added Makefile, updated build-deps.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 06 Jul 2017 16:11:57 +0100

symbiosis-api-doc (2015:0618) stable; urgency=medium

  * Updated maintainers + uploaders.
  * Updated debian standards. 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 10:44:22 +0100

symbiosis-api-doc (2014:0214) stable; urgency=low

  * Added bug control.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 14 Feb 2014 12:49:52 +0000

symbiosis-api-doc (2014:0113) stable; urgency=low

  * Updated maintainer/uploaders.
  * Removed useless gem2deb requirement.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Jan 2014 17:21:19 +0000

symbiosis-api-doc (2012:0529) stable; urgency=low

  * Initial release.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 27 Mar 2012 11:25:40 +0100

=== debian/control ===
Source: symbiosis-api-doc
Section: doc
Priority: extra
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0), rdoc
Standards-Version: 3.9.6

Package: symbiosis-api-doc
Architecture: all
Depends: ${misc:Depends}
Description: API documentation for Symbiosis
